@charset "utf-8";
/* CSS Document */

body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color:#e3bf67;
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#3e4b51;

}
input,textarea{
	font-family:Arial, Helvetica, sans-serif;
	font-size:11px;
	color:#3e4b51;

}
#contentwrapper{
	width:100%;
	text-align:center;
	margin-top:70px;
}
#content{
	width:780px;
	height:554px;
	background-color:#f0efed;
	border:1px solid #696856;
	margin:auto;
	background-image:url(../images/logo.gif);
	background-repeat:no-repeat;
	text-align:left;
}
#innercontent{
	width:625px;
	margin-top:125px;
}
#innercontent_left{
	width:192px;
	float:left;
}
#innercontent_right{
	width:433px;
	float:left;
}
#menu{
	margin-top:73px;
	margin-left:41px;
	text-align:left;
	width:110px;
}
.menuitem{
	margin-left:8px;
	width:94px;
	height:15px;
	background-color:#3e4b51;
	color:#9ea3a7;
	text-align:center;
	margin-bottom:6px;
	line-height:14px;
}
.submenuitem{
	width:110px;
	height:13px;
	background-color:#f0efed;
	color:#3e4b51;
	text-align:center;
	margin-bottom:3px;
	line-height:11px;
	font-size:9px;
}
.menuitem a{
	text-decoration:none;
	color:#9ea3a7;
}
.menuitem a:hover{
	color:#ffffff;
}
.submenuitem a{
	text-decoration:none;
	color:#9ea3a7;
}
.submenuitem a:hover{
	color:#344346;
}
#Scroller-1 a{
	text-decoration:none;
	color:#9ea3a7;
}
#Scroller-1 a:hover{
	color:#344346;
}
.headlinediv img{
	margin-bottom:9px;
}
.picdiv img{
	margin-bottom:25px;
}
.menuaktiv{
	color:#e7ce8e;
}
.submenuaktiv{
	color:#344346;
}
.picdiv a{
	text-decoration:none;
	color:#9ea3a7;
}
.picdiv a:hover{
	color:#344346;
}
.picdivleft{
	float:left;
}
.picdivright{
	float:left;
	padding-left:20px;
	padding-top:210px;	
}
.clearer{
	clear:left;
	height:1px;
}
.form_left{
	width:55px;
	float:left;
	margin-bottom:4px;
	padding-top:4px;
}
.form_right{
	width:224px;
	float:left;
}
.form_right_big{
	width:324px;
	float:left;
}
.form_right_alignright{
	margin-top:2px;
	width:224px;
	float:left;
	text-align:right;
}
.textinput{
	width:320px;
	height:15px;
	border: solid 1px #b2b7ba;
}
.mytextarea{
	width:320px;
	border: solid 1px #b2b7ba;
}
#marginal_right{
	float: left;
	width:60px;
	padding-top:417px;
	text-align:left;
}
.absender{
	padding-left:56px;
	margin-top:10px;
	line-height:18px;
}
/* Scroller */

.Container {

  width: 400px;
  height: 210px;
  background-color: #f0efed;
  line-height:14px;
}
#Scroller-1 { 
  position: absolute; 
  overflow: hidden;
  width: 400px;
  height: 210px;
}
.Scroller-Container {
  position: absolute;
  top: 0px; left: 0px;
}
.Scrollbar-Track {
  width: 10px; height: 175px;
  position: relative;
  top: -175px; left: 430px;
  background-color: #dcdbd9;
  border:1px solid #b2b7ba;
}
.Scrollbar-Handle {
  position: absolute;
  top: 0px; left: 0px;
  width: 10px; height: 30px;
  background-color: #beb7ba;
  z-index:3;
}
